:host {
  font-family: sans-serif;
}

table {
  width: 100%;

  thead {
    tr {
      background-color: navy;
      color: white;

      th {
        text-align: left;
      }
    }
  }

  tbody {
    tr:hover {
      background-color: #eee;
    }

    td {
      text-align: left;
    }
  }

}

.user {
  margin-top: 2em;
}
